Signiant Support

[Nov 1, 2016] Update Required: Transfer API Version 2

Dear Signiant Customer,

Signiant has released version 2.6.0 of the Transfer API, which resolves an issue with communicating with web servers running TAPI v2. 

As part of this release, we are deprecating use of earlier versions of the 2.x transfer API as of March 1st, 2017. If your site or application is using an older version of Transfer API version 2, you should upgrade immediately to 2.6.0. If you fail to upgrade, your application will not work after March 1st, 2017.

If you are using version 1 of the Transfer API you do not need to upgrade or make changes at this time. Version 1 of the Transfer API is not affected.

To upgrade to version 2.6.0, change the JavaScript file that you’re loading to:

<script src='https://updates.signiant.com/javascript-api/2.6.0/transferapi.min.js' type='text/javascript'></script>

We encourage all developers to watch the GitHub repository at https://github.com/Signiant/web-transfer-api-samples/ for updates to the Signiant Transfer API.


Signiant Customer Care
91 Hartwell Ave, Lexington, MA 02421

customercare@signiant.com